Build-depend on libcurl4-nss-dev instead of libcurl4-gnutls-dev; they
authorgregor herrmann <gregoa@debian.org>
Sat, 26 Nov 2011 22:53:08 +0000 (22:53 -0000)
committergregor herrmann <gregoa@debian.org>
Sat, 26 Nov 2011 22:53:08 +0000 (22:53 -0000)
commite0f16f97a605cd5443866809e13019958d0e5935
treec3b81e7ec428b8d06c98b0af284050a5902a2acc
parentc588e16ab134cea75145e89f9503dbb3f506e14d
Build-depend on libcurl4-nss-dev instead of libcurl4-gnutls-dev; they
conflict with each other, and liboauth-dev now requires the former.
(Fixes a not-yet-detected FTBFS.)
debian/changelog
debian/control